a{ color: rgba(232, 110, 52, 1); }
a:hover{ color: rgba(232, 110, 52, 1); }
.nav-tabs li.active > a {
color: rgba(232, 110, 52, 1) ;
}


.sidebar_widget ul.arrows_list1 li a ,.sidebar_widget ul a{
	color: rgba(232, 110, 52, 1);
}
.sidebar_widget ul li:before{
color:rgba(232, 110, 52, 1);
}
#trueHeader ul li.current-menu-parent ,#trueHeader ul li.current-menu-item { background-color:rgba(232, 110, 52, 1) !important; }
#trueHeader ul li.current-menu-parent a.dropdown-toggle,#trueHeader ul li.current-menu-item a{ font-weight: bolder; color:#4D4D4D !important; border-bottom: 5px solid #4d4d4d; height: 39px;}
#trueHeader ul li.current-menu-parent a.dropdown-toggle,#trueHeader ul li a:hover { border-bottom: 5px solid #9a9a9a; height: 39px;}
#site-searchform #searchsubmit ,.footer1 .site-search-area #searchsubmit ,
.sidebar_widget .site-search-area #searchsubmit ,
#sliderContent .site-search-area #searchsubmit{
background: rgba(232, 110, 52, 1) url(../../images/site-search-icon.png) no-repeat center 14px;
}
.sidebar_widget .tagcloud a:hover,.footer1 .tagcloud a:hover ,
#sliderContent .tagcloud a:hover{
	background-color: rgba(232, 110, 52, 1);
	color:#fff;
}
/*@media only screen and (min-width: 767px){	
	#trueHeader ul li.current_page_ancestor{ background-color:rgba(232, 110, 52, 1); height:2px; }
}*/

@media only screen and (max-width: 768px){
	
#trueHeader ul li.current-menu-parent, #trueHeader ul li.current-menu-item {
    background-color:rgba(232, 110, 52, 1) !important;
	}
#trueHeader ul li.current-menu-parent a.dropdown-toggle,#trueHeader ul li.current-menu-item a {
	border-bottom: none; height: auto;
}
#trueHeader ul li.current-menu-parent a.dropdown-toggle,#trueHeader ul li a:hover { border-bottom: none; height: auto;}
}





@media screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2),
 screen and (-moz-min-device-pixel-ratio: 2),
 screen and (-o-min-device-pixel-ratio: 2/1),
 screen and (min-device-pixel-ratio: 2),
 screen and (min-resolution: 192dpi),
 screen and (min-resolution: 2dppx)
  {
#trueHeader ul li.current-menu-parent a.dropdown-toggle,#trueHeader ul li.current-menu-item a {
	border-bottom: none; height: auto;
}
#trueHeader ul li.current-menu-parent a.dropdown-toggle,#trueHeader ul li a:hover { border-bottom: none; height: auto;}
  }